/* font-sizes */
@media screen and (min-width: 1201px) {
	html { font-size: 16px !important; }
}
@media screen and (max-width: 1200px) {
	html { font-size: 16px !important;; }
}
@media screen and (max-width: 1024px) {
	html { font-size: 15px !important;; }
}
@media screen and (max-width: 992px) {
	html { font-size: 14px !important;; }
}
@media screen and (max-width: 768px) {
	html { font-size: 13px !important;; }
}
@media screen and (max-width: 480px) {
	html { font-size: 12px !important; }
}

@font-face {
 	font-family: 'Dancing';
 	src: url('fonts/dancing-VF.ttf');
    font-style: normal;
}

html {
	font-size: 16px;
}

body {
    color: #ff003c;
    background-color: #333333;
	padding: 40px 10px;
	margin: 0;
    animation: colorchange 5s infinite; 
    -webkit-animation: colorchange 5s infinite; /* Chrome and Safari */
}

    @keyframes colorchange
    {
      0%   {background: #333333;}
      50%  {background: darkblue;}
      100%  {background: #333333;}
    }

    @-webkit-keyframes colorchange /* Safari and Chrome - necessary duplicate */
    {
      0%   {background: #333333;}
      50%  {background: darkblue;}
      100%  {background: #333333;}
    }


.dance { 
	font-family: 'Dancing', arial, sans-serif;
	margin: 0 0 4rem 0;
	line-height: 0.75em;
	text-align: center;
	font-size: 18.75rem; /*300*/
	font-weight: normal !important;
	font-variation-settings: "wght" 100, "DNCE" 100;	
	
	animation-duration: 0.4s;
	animation-name: interpl;
	animation-iteration-count: 2;
  	animation-direction: alternate;
}

@keyframes interpl {
	0% {
		font-variation-settings: 'wght' 100, "DNCE" 100;
	}
	50% {
		font-variation-settings: 'wght' 1000, "DNCE" 1000;
	}
	100% {
		font-variation-settings: 'wght' 100, "DNCE" 100;
	}	
}


.wishes {
	font-family: bernina sans, arial, sans-serif;
	display: block;
	text-align: center;
	font-size: 2.18rem;/*35*/
	}

.info {
	font-family: bernina sans, arial, sans-serif;
	text-align: center;
	font-size: 0.94rem;/*15*/
	}

@media screen and (max-width: 680px) {
	.dance {
		font-size: 11rem;
	}
}